Subject: Refund/Cancellation without offering STS/try to retain the customers.
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 24 Jan 2022 03:00:07 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
2:26 AM 
Shawn has joined. 
Shawn2:26 AM 
Would like to cancel my subscription 
2:26 AM 
Harry has joined. 
Harry2:26 AM 
Please allow 
me a moment 
Harry2:28 AM 
Thank you for your patience. 
We have cancelled the subscription for you. 
Shawn2:28 AM 
thank you 
Harry2:28 AM 
Is there anything else I can help you with today? 
Shawn2:29 AM 
That is it thanks 
Harry2:29 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
2:30 AM 
Harry has left. 
2:31 AM 
Shawn has left. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
3:25 AM 
Irvin Johnson has joined. 
Irvin Johnson 
3:25 AM 
Hello, 
Please cancel my auto ship of AlphaViril. 
Thank you, 
Irvin 
3:26 AM 
Harry has joined. 
Harry 
3:26 AM 
Please allow me a moment to check this for you. 
Harry 
3:27 AM 
We have canceled it 
Is there anything else I can help you with today? 
Irvin Johnson 
3:28 AM 
Ok 
Harry 
3:28 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
3:28 AM 
Harry has left. 
Irvin Johnson 
3:29 AM 
Was my auto ship canceled? 
3:29 AM 
Harry has joined. 
Harry 
3:29 AM 
yes 
Irvin Johnson 
3:29 AM 
Ok. Thanks. 
3:30 AM 
Harry has left. 
3:30 AM 
Irvin Johnson has left. 

Chat transcript : 

Rating 
Good 
Comment 
— 
Tags 
— 
1:28 AM 
William Thomas Keating has joined. 
William Thomas Keating 
1:28 AM 
Cancel my account please. I would like to ensure no more charges or orders are my with my account info from this time forward. -Thank you... William Thomas Keating. [ mailto:[email-masked] | [email-masked] ] 
1:28 AM 
Harry has joined. 
Harry 
1:29 AM 
Please allow me a moment to check this for you. 
William Thomas Keating 
1:29 AM 
Thank you for your help. 
I can wait 
Harry 
1:31 AM 
We have done that. 
Is there anything else I can help you with today? 
William Thomas Keating 
1:31 AM 
Harry... you made that easy and I appreciate your time. 
Thank you so much and I hope you enjoy the rest of you day :-) 

William Thomas Keating has rated the chat Good 
Harry 
1:32 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:32 AM 
Harry has left. 
1:33 AM 
William Thomas Keating has left. 

Hi Harsh, 

During the audits I have found that you are cancelling the autoship subsriptions other orders from customers without asking the reason which is not as per the process in HFL as mentioned in the KB/freshdesk. 

Please follow the process as mentioned in Freshdesk as per the article: 

How to handle returns/refunds/autoship club membership cancellation Print 
Created by: Deeksha Dadu 

Modified on: Tue, 27 Mar, 2018 at 7:07 PM 

How to handle returns/refunds and auto-ship cancellations: 

Refunds/returns depend on lot of factors such as whether the customer has tried our product for the first time or is someone who has been using enrolled in our auto ship program. 

It involves some bit of decision making depending on the REASON for the return and the PERSON. If it's "no, you guys are a scam... etc.etc.... I hate you" then forget it. straight away offer Refund and be done with it. 

It is difficult to give specific answer for each situation as it depends on the customer, the reason, why, how, etc. however, you need to make sure that in each case your response to the customer is relevant and does not upset the customer more. 

At the end, we just don't want complaints, credit card disputes, etc. Especially, if they are a long-term customer and buy other products, etc. ... then no need to fight. Just a refund or tell them to keep the product and we'll refund it anyway. 

That said, please see guidelines below that will help you take decision wisely. 

NOTE: When someone says they sent back a bottle or whatever, please ask them for the address they sent it and tracking always. if the address is not correct, you should give them the correct return address 

GUIDELINES 

Step 1: In all cases- first time or repeat customers, if someone comes to return, first and foremost you should ask why is it that they want to return. 

Reason 1: If the reason is that they are not seeing the results or have faced adverse results then remind them ‘I understand what you are saying but since our products are made with natural ingredients, it takes time for the body to fix itself with natural ingredients. May be like some other people you need adjust your dosage higher or lower to start seeing the positive results. Would y ou like me to help you with the recommended dosage?" If the customer say yes, guide them on the phone for the recommended dosage and if you are on chat, you can just give the link on the website for the recommended dosage. If you are on the phone, you can tell them on the phone the response for the recommended dosage. If the customer says no, I want to return and don' want to continue, don't argue and move on to step 2 and onwards. 

Reason 2: If the reason is negative side effects, you should apologize and tell them something like "I am sorry if you feel that our products caused any side effects, however, our products contain only all natural and organic ingredients including herbs, vitamins, minerals and amino acids. So far, we have not had any reported drug interactions or side-effects with our products." If the customer understand your point and you have been able to convince him not to return, great, else again move on to step 2 and onwards. 

Reason 3: If the reason is doctor told them not to take it or something, then nothing much we can do about it. tell them " I understand" and m ove on to step 2 and onwards. 

Step 2: Offer them 50% refund to avoid the hassle of shipping it back say something like "If you want, you can keep the bottles and i will issue you a 50% refund anyways. This way you save yourself the hassle of shipping it back." 

Step 3: If the customer agrees, please put in a request for 50% refund for Deborah. 

If the customer does not agree and seems upset or angry, please go ahead and confirm full refund to them for unopened bottles only if it is a repeat customer. No need to escalate to Deborah. 

If it is a first time customer does not agree and he is coming back to return with in 30 days from the time purchased, we will take back both opened or unopened bottles if he insists without arguing as the customer needs to open the bottle to try. they need to send both opened and unopened bottles to us. If a first time customer comes to return between 30-60 days, we should offer to take back only unopened bottles if he bought more than one, else we will take back open bottle. At the end of the day, we don't want to upset the customer. so if he seems upset, don't get into any argument and simply offer full refund. 

in all cases, if the customer seems really upset and angry in the first place, you can skip the step 2 and straight away offer full refund, however, this should be an exception. 

IF THE CUSTOMERS COME TO RETURN AND ARE ALSO ENROLLED INTO AUTO SHIP CLUB 

b) When a customer comes to return, you should always and always check their account to see if they are enrolled into auto-ship. If they are, you also need to also try and prevent him from cancelling the auto ship club along with above steps to handle return. Steps to handle auto ship club membership are also the same as follows even if it does not involve any return. 

You try to save the 'Auto-Ship' club in reason 1 and reason 2 mentioned above if the customer understands your point. In reason 3 above, if someone says that ‘’my doctor told me to not use it" or "I got an allergic reaction", there is no point offering him ‘save the sale’ offer to save auto ship club membership. In such cases, you can just straight away confirm full refund for unopened bottles. 

How to save the auto ship club for customer with reason 1 and reason 2: If the customer understand your point and is happy to try continue using your product, you can tell him something like "To make sure that you can continue trying our products with minimal risk and continuity, I can give you further discount on future shipments in our auto ship club. S o, you will receive each bottle at $25 instead of the current price of $39.97 fora bottle. Not only that, you can also keep the bottle you have received at $25. We will refund the adjusted price for you.' 

If they refuse, go ahead and cancel the auto ship club right away. You MUST also check when the next shipment is due and inform the customer about it. If it is already processed or is about to be processed in less than 3-4 business days, inform the custom that we usually require 3-4 business days notice to stop the next shipment but you will contact your shipping department to see if it can still be stopped but make it clear that you can't guarantee. Email Deb right away to see if she can stop the shipment and inform customer accordingly. If it is more than 3-4 days then you should be able to stop it but escalate to Deb immediately. If it is already shipped, you must inform the customer If it is less than that or if the next shipment is already shipped out, again politely inform the customer that you usually require 3-4 business days notice to stop a shipment. If they are upset, try telling them to keep the order and you are authorised to refund 50% (the same way we do in case of returns). if they agree, again inform Deb to refund 50%. If they are too upset, don't even try that and straight away, tell them to refuse the shipment and ask Deb to process full refund. 

Case 1 - shipment is already dispatched, say " I see that the shipment is already dispatched and can't be recalled. What you can do is when you receive the shipment, you can contact us and we can send you return instructions." If they are very very upset then only you advise them to refuse the shipment, not otherwise. 

Case 2 - Shipment is processed (but not shipped) or is less than 3-4 days away from being dispatched "We usually require 3-4 days notice to be able to cancel your next shipment but since it is already late, I cannot guarantee that the shipment will not be dispatched. I will go ahead an put in a request to cancel it but just in case you end up receiving it, please either refuse it or send it back to us". Again, explain them how to return if they want to know already. 

Notes: 

Note 1 : Auto ship customers need to cancel the request for next shipment at least 7 business days prior to their next shipment. However, in lot of cases they do not and come back asking for a refund after they have received the next shipment. In this case, we will offer refund for only unopened bottles . 

Note 2: S ome customers come complaining that their card is charged by us and they have no idea why. When you check their account, in most of the cases, you will see that they are enrolled into auto ship and that's why their card was charged to process their next shipment. You need to explain them what the charge is about and when they enrolled. If they deny being enrolled into it ever and are upset, don't argue, go ahead and cancel their auto ship club membership and tell them to return the shipment if they have already received it and if they have not, ask them to refuse or return the shipment when why do receive it. If they understand what the charge is for and are happy to continue, it is fine. if they acknowledge what the charge is for but still want to cancel, you should ,as above, again ask them why they want to discontinue and depending on the reason, offer 'save the sale' offer or just cancel the autoship. 

D 
Deeksha is the author of this solution article. 

Thanks and Regards, 
Amit